Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:12:27 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mariana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariana Bot:  Hi Mariana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506769070 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525682009            03:47 PM, 12th Oct                   mayar                   Hi Mariana,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:49 PM, 12th Oct                     mariana                    Hi           03:50 PM, 12th Oct                     mariana                    I need my order urgently today it’s been two days they send me message that we couldnt deliver your order           03:50 PM, 12th Oct                     mariana                    We will deliver it tomorrow           03:50 PM, 12th Oct                     mariana                    And the next day the same issue           03:51 PM, 12th Oct                     mariana                    I call the driver he tells me i gave your order to another driver           03:51 PM, 12th Oct                   mayar                   Please allow me a moment to check this for you.           03:52 PM, 12th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:52 PM, 12th Oct                   mayar                   Could you please confirm is this your correct phone number 971525682009?           03:52 PM, 12th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:54 PM, 12th Oct                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           03:57 PM, 12th Oct                     mariana                    Ok           03:58 PM, 12th Oct                   mayar                   Could you please confirm is this your correct phone number 971525682009?           03:59 PM, 12th Oct                     mariana                    Yes           03:59 PM, 12th Oct                   mayar                   Our courier partner will contact you to deliver the ordersoon enough           04:01 PM, 12th Oct                   mayar                   Is there anything else i can help you with           04:04 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:05 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217160